API Reference (2.0)Application API

Delete server database

DELETE/api/application/servers/{server_id}/databases/{database_id}

Deletes a database attached to a server.

AuthorizationBearer <token>

Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.

In: header

Path Parameters

server_id*integer

The server ID.

database_id*string

The database ID.

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/application/servers/1/databases/Lk3jx4pQ"
Empty